<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN">

<html>

<head>

<meta http-equiv="content-type" content="text/html; charset=iso-8859-1">

<title>Policy checklist for upgrading your packages</title>

<link href="index.html" rel="start">
<link href="ch2.html" rel="prev">
<link href="ch1.html" rel="next">
<link href="index.html#contents" rel="contents">
<link href="index.html#copyright" rel="copyright">
<link href="ch1.html" rel="chapter" title="1 About the checklist">
<link href="ch2.html" rel="chapter" title="2 The checklist">

</head>

<body>

<p><a name="index"></a></p>
<hr>

<p>
[ <a href="ch2.html">previous</a> ]
[ <a href="#contents">Contents</a> ]
[ <a href="ch1.html">1</a> ]
[ <a href="ch2.html">2</a> ]
[ <a href="ch1.html">next</a> ]
</p>

<hr>

<h1>
Policy checklist for upgrading your packages
<br></h1>

<hr>

<p>
[ <a href="ch2.html">previous</a> ]
[ <a href="#contents">Contents</a> ]
[ <a href="ch1.html">1</a> ]
[ <a href="ch2.html">2</a> ]
[ <a href="ch1.html">next</a> ]
</p>

<hr>

<p>
Policy checklist for upgrading your packages
</p>

<address>
Bill Allombert <code><a href="mailto:ballombe@debian.org">mailto:ballombe@debian.org</a></code><br>
Josip Rodin<br>
Julian Gilbey<br>
Russ Allbery <code><a href="mailto:rra@debian.org">mailto:rra@debian.org</a></code><br>
Manoj Srivastava <code><a href="mailto:srivasta@debian.org">mailto:srivasta@debian.org</a></code><br>
<br>
</address>
<hr>

</body>

</html>

